Permalink
Browse files

Remove reference to old Python 3 disclaimer

  • Loading branch information...
mnaberez committed Dec 17, 2017
1 parent 150f38c commit 3492c62b623257af7e2771302d459e49463c1a4f
Showing with 2 additions and 3 deletions.
  1. +2 −3 README.rst
View
@@ -13,9 +13,8 @@ likely work fine on most UNIX systems.
Supervisor will not run at all under any version of Windows.
Supervisor 4.0 (unreleased) is planned to work under Python 3 version 3.4
or greater and on Python 2 version 2.7. See note above about the
current state of Python 3 support.
Supervisor 4.0 (unreleased) is designed to work under Python 3 version 3.4
or later and on Python 2 version 2.7.
Documentation
-------------

0 comments on commit 3492c62

Please sign in to comment.